# Uses of Interface
org.eclipse.emf.cdo.lm.client.IAssemblyDescriptor.Updates

Packages that use IAssemblyDescriptor.Updates
Package
Description
org.eclipse.emf.cdo.lm.client
Client concepts for dealing with CDO Lifecycle Management systems and assemblies.

## Uses of IAssemblyDescriptor.Updates in org.eclipse.emf.cdo.lm.client

Methods in org.eclipse.emf.cdo.lm.client that return IAssemblyDescriptor.Updates
Modifier and Type
Method
Description
`IAssemblyDescriptor.Updates`
IAssemblyDescriptor.`getAvailableUpdates()`
`IAssemblyDescriptor.Updates`
IAssemblyDescriptor.AvailableUpdatesChangedEvent.`getNewAvailableUpdates()`
`IAssemblyDescriptor.Updates`
IAssemblyDescriptor.AvailableUpdatesChangedEvent.`getOldAvailableUpdates()`